a {
    @apply text-base;
    @apply text-gnome-blue-400;

    &:focus {
        @apply text-gnome-blue-300;
        @apply border-gray-900;
    }

    &:visited {
        @apply text-purple-300;
    }
    
    &.with-underline{
        @apply underline decoration-gnome-blue-400;
    
        &:hover {
            @apply text-gnome-blue-300;
            @apply underline decoration-gnome-blue-300;
        }

        &:visited {
            @apply underline decoration-purple-300;
        }
    }
    
    &.sans-underline {
        @apply no-underline;

        &:hover {
            @apply text-gnome-blue-300;
        }
    }
}
  